---
apiVersion: v1
items:
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:06Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-default-65jrk
    namespace: openshift-dns
    resourceVersion: "5195"
    uid: eae44dd6-6c54-4f1f-874c-0c2f109ad9bc
  kind: Event
  lastTimestamp: "2020-05-26T09:40:06Z"
  message: Successfully assigned openshift-dns/dns-default-65jrk to skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  metadata:
    creationTimestamp: "2020-05-26T09:40:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:40:06Z"
    name: dns-default-65jrk.16128a98a9c0c6a0
    namespace: openshift-dns
    resourceVersion: "5204"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-65jrk.16128a98a9c0c6a0
    uid: 6a181475-aed6-4a13-ab34-c891fc2ad78e
  reason: Scheduled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:06Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-default-65jrk
    namespace: openshift-dns
    resourceVersion: "5199"
    uid: eae44dd6-6c54-4f1f-874c-0c2f109ad9bc
  kind: Event
  lastTimestamp: "2020-05-26T09:40:06Z"
  message: 'MountVolume.SetUp failed for volume "metrics-tls" : secret "dns-default-metrics-tls"
    not found'
  metadata:
    creationTimestamp: "2020-05-26T09:40:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:06Z"
    name: dns-default-65jrk.16128a98b26f3d03
    namespace: openshift-dns
    resourceVersion: "5218"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-65jrk.16128a98b26f3d03
    uid: 5f18e113-ed13-4f7e-b137-7ed59f5bc54c
  reason: FailedMount
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:09Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-default-65jrk
    namespace: openshift-dns
    resourceVersion: "5224"
    uid: eae44dd6-6c54-4f1f-874c-0c2f109ad9bc
  kind: Event
  lastTimestamp: "2020-05-26T09:40:09Z"
  message: Add eth0 [10.130.0.7/23]
  metadata:
    creationTimestamp: "2020-05-26T09:40:09Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2020-05-26T09:40:09Z"
    name: dns-default-65jrk.16128a9937fce56f
    namespace: openshift-dns
    resourceVersion: "5275"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-65jrk.16128a9937fce56f
    uid: 79fa81d2-7f37-421c-8254-adbdbe91b154
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:09Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns}
    kind: Pod
    name: dns-default-65jrk
    namespace: openshift-dns
    resourceVersion: "5199"
    uid: eae44dd6-6c54-4f1f-874c-0c2f109ad9bc
  kind: Event
  lastTimestamp: "2020-05-26T09:40:09Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:156211b7caac58589cfd2a498863527996ab23350556a2d2ddff2f0916c77665"
  metadata:
    creationTimestamp: "2020-05-26T09:40:09Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:09Z"
    name: dns-default-65jrk.16128a9950ee4732
    namespace: openshift-dns
    resourceVersion: "5285"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-65jrk.16128a9950ee4732
    uid: 3b44c71a-1b8a-4a0e-a911-122a54af799d
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:11Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns}
    kind: Pod
    name: dns-default-65jrk
    namespace: openshift-dns
    resourceVersion: "5199"
    uid: eae44dd6-6c54-4f1f-874c-0c2f109ad9bc
  kind: Event
  lastTimestamp: "2020-05-26T09:40:11Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:156211b7caac58589cfd2a498863527996ab23350556a2d2ddff2f0916c77665"
  metadata:
    creationTimestamp: "2020-05-26T09:40:11Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:11Z"
    name: dns-default-65jrk.16128a99e1238647
    namespace: openshift-dns
    resourceVersion: "5367"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-65jrk.16128a99e1238647
    uid: 54778d95-6582-4cc3-9f89-3707611b0438
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:12Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns}
    kind: Pod
    name: dns-default-65jrk
    namespace: openshift-dns
    resourceVersion: "5199"
    uid: eae44dd6-6c54-4f1f-874c-0c2f109ad9bc
  kind: Event
  lastTimestamp: "2020-05-26T09:40:12Z"
  message: Created container dns
  metadata:
    creationTimestamp: "2020-05-26T09:40:12Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:12Z"
    name: dns-default-65jrk.16128a99ec4b4181
    namespace: openshift-dns
    resourceVersion: "5374"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-65jrk.16128a99ec4b4181
    uid: 670ccb50-31e9-4a7d-a561-9021f0f78fd5
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:12Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns}
    kind: Pod
    name: dns-default-65jrk
    namespace: openshift-dns
    resourceVersion: "5199"
    uid: eae44dd6-6c54-4f1f-874c-0c2f109ad9bc
  kind: Event
  lastTimestamp: "2020-05-26T09:40:12Z"
  message: Started container dns
  metadata:
    creationTimestamp: "2020-05-26T09:40:12Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:12Z"
    name: dns-default-65jrk.16128a99f078db34
    namespace: openshift-dns
    resourceVersion: "5375"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-65jrk.16128a99f078db34
    uid: 1b72e499-6c57-4ea3-9eb8-53c7b87ae0d1
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:12Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: dns-default-65jrk
    namespace: openshift-dns
    resourceVersion: "5199"
    uid: eae44dd6-6c54-4f1f-874c-0c2f109ad9bc
  kind: Event
  lastTimestamp: "2020-05-26T09:40:12Z"
  message: Container image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:29f0d4919af5f9159b3bdc4deb8929b0e9320640dd4985546ca68b87d1cadf30"
    already present on machine
  metadata:
    creationTimestamp: "2020-05-26T09:40:12Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:12Z"
    name: dns-default-65jrk.16128a99f09c49d1
    namespace: openshift-dns
    resourceVersion: "5376"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-65jrk.16128a99f09c49d1
    uid: 25f08e6c-e330-4d6f-b781-d876b99d4bc5
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:12Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: dns-default-65jrk
    namespace: openshift-dns
    resourceVersion: "5199"
    uid: eae44dd6-6c54-4f1f-874c-0c2f109ad9bc
  kind: Event
  lastTimestamp: "2020-05-26T09:40:12Z"
  message: Created container kube-rbac-proxy
  metadata:
    creationTimestamp: "2020-05-26T09:40:12Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:12Z"
    name: dns-default-65jrk.16128a99faf834ac
    namespace: openshift-dns
    resourceVersion: "5381"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-65jrk.16128a99faf834ac
    uid: c8f2c155-b3f7-49cf-956b-40b4cd3579df
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:12Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: dns-default-65jrk
    namespace: openshift-dns
    resourceVersion: "5199"
    uid: eae44dd6-6c54-4f1f-874c-0c2f109ad9bc
  kind: Event
  lastTimestamp: "2020-05-26T09:40:12Z"
  message: Started container kube-rbac-proxy
  metadata:
    creationTimestamp: "2020-05-26T09:40:12Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:12Z"
    name: dns-default-65jrk.16128a99fd30e759
    namespace: openshift-dns
    resourceVersion: "5382"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-65jrk.16128a99fd30e759
    uid: a04d0e3f-87d1-4524-a176-bea13d8f3e10
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:12Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-node-resolver}
    kind: Pod
    name: dns-default-65jrk
    namespace: openshift-dns
    resourceVersion: "5199"
    uid: eae44dd6-6c54-4f1f-874c-0c2f109ad9bc
  kind: Event
  lastTimestamp: "2020-05-26T09:40:12Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:1c0250a6bf12b77a50d0c159d90a772568a8c163401af4cf356dc38deea2258a"
  metadata:
    creationTimestamp: "2020-05-26T09:40:12Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:12Z"
    name: dns-default-65jrk.16128a99fd4b2598
    namespace: openshift-dns
    resourceVersion: "5384"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-65jrk.16128a99fd4b2598
    uid: 8c190bea-0f7c-44f7-a100-176c34677dc4
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:19Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-node-resolver}
    kind: Pod
    name: dns-default-65jrk
    namespace: openshift-dns
    resourceVersion: "5199"
    uid: eae44dd6-6c54-4f1f-874c-0c2f109ad9bc
  kind: Event
  lastTimestamp: "2020-05-26T09:40:19Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:1c0250a6bf12b77a50d0c159d90a772568a8c163401af4cf356dc38deea2258a"
  metadata:
    creationTimestamp: "2020-05-26T09:40:19Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:19Z"
    name: dns-default-65jrk.16128a9bbadb547e
    namespace: openshift-dns
    resourceVersion: "5612"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-65jrk.16128a9bbadb547e
    uid: f7d05b90-9809-4476-89bd-e48060020007
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:20Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-node-resolver}
    kind: Pod
    name: dns-default-65jrk
    namespace: openshift-dns
    resourceVersion: "5199"
    uid: eae44dd6-6c54-4f1f-874c-0c2f109ad9bc
  kind: Event
  lastTimestamp: "2020-05-26T09:40:20Z"
  message: Created container dns-node-resolver
  metadata:
    creationTimestamp: "2020-05-26T09:40:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:20Z"
    name: dns-default-65jrk.16128a9bc783fa07
    namespace: openshift-dns
    resourceVersion: "5618"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-65jrk.16128a9bc783fa07
    uid: c65fb5f2-b55c-4ab7-a014-11be656bf219
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:20Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-node-resolver}
    kind: Pod
    name: dns-default-65jrk
    namespace: openshift-dns
    resourceVersion: "5199"
    uid: eae44dd6-6c54-4f1f-874c-0c2f109ad9bc
  kind: Event
  lastTimestamp: "2020-05-26T09:40:20Z"
  message: Started container dns-node-resolver
  metadata:
    creationTimestamp: "2020-05-26T09:40:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:20Z"
    name: dns-default-65jrk.16128a9bcc1a6f54
    namespace: openshift-dns
    resourceVersion: "5630"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-65jrk.16128a9bcc1a6f54
    uid: 1620b8dc-ded2-442c-b201-26f3fff87ebd
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:06Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-default-98wcq
    namespace: openshift-dns
    resourceVersion: "5191"
    uid: 34024fe9-9311-4ca8-8e75-8a65d80ec4ff
  kind: Event
  lastTimestamp: "2020-05-26T09:40:06Z"
  message: Successfully assigned openshift-dns/dns-default-98wcq to skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  metadata:
    creationTimestamp: "2020-05-26T09:40:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:40:06Z"
    name: dns-default-98wcq.16128a98a87ce631
    namespace: openshift-dns
    resourceVersion: "5201"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-98wcq.16128a98a87ce631
    uid: 0264ed98-8dca-40cd-b36a-52843c367911
  reason: Scheduled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:06Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-default-98wcq
    namespace: openshift-dns
    resourceVersion: "5194"
    uid: 34024fe9-9311-4ca8-8e75-8a65d80ec4ff
  kind: Event
  lastTimestamp: "2020-05-26T09:40:06Z"
  message: 'MountVolume.SetUp failed for volume "metrics-tls" : secret "dns-default-metrics-tls"
    not found'
  metadata:
    creationTimestamp: "2020-05-26T09:40:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:06Z"
    name: dns-default-98wcq.16128a98b5e15bac
    namespace: openshift-dns
    resourceVersion: "5221"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-98wcq.16128a98b5e15bac
    uid: c9caf9c7-5d2e-4a05-9a52-061e12837b2a
  reason: FailedMount
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:10Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-default-98wcq
    namespace: openshift-dns
    resourceVersion: "5214"
    uid: 34024fe9-9311-4ca8-8e75-8a65d80ec4ff
  kind: Event
  lastTimestamp: "2020-05-26T09:40:10Z"
  message: Add eth0 [10.128.0.17/23]
  metadata:
    creationTimestamp: "2020-05-26T09:40:10Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2020-05-26T09:40:10Z"
    name: dns-default-98wcq.16128a99a3fd97c6
    namespace: openshift-dns
    resourceVersion: "5325"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-98wcq.16128a99a3fd97c6
    uid: fbe1d411-01a5-4a48-93f4-b29eee299b66
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:11Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns}
    kind: Pod
    name: dns-default-98wcq
    namespace: openshift-dns
    resourceVersion: "5194"
    uid: 34024fe9-9311-4ca8-8e75-8a65d80ec4ff
  kind: Event
  lastTimestamp: "2020-05-26T09:40:11Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:156211b7caac58589cfd2a498863527996ab23350556a2d2ddff2f0916c77665"
  metadata:
    creationTimestamp: "2020-05-26T09:40:11Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:11Z"
    name: dns-default-98wcq.16128a99c0d379bb
    namespace: openshift-dns
    resourceVersion: "5356"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-98wcq.16128a99c0d379bb
    uid: 7a5aa6b7-4d65-46b9-bd8a-43264e5df3fe
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:13Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns}
    kind: Pod
    name: dns-default-98wcq
    namespace: openshift-dns
    resourceVersion: "5194"
    uid: 34024fe9-9311-4ca8-8e75-8a65d80ec4ff
  kind: Event
  lastTimestamp: "2020-05-26T09:40:13Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:156211b7caac58589cfd2a498863527996ab23350556a2d2ddff2f0916c77665"
  metadata:
    creationTimestamp: "2020-05-26T09:40:13Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:13Z"
    name: dns-default-98wcq.16128a9a4ceaf938
    namespace: openshift-dns
    resourceVersion: "5440"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-98wcq.16128a9a4ceaf938
    uid: fd53d5c9-2f82-4bed-a031-f3974b79642d
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:13Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns}
    kind: Pod
    name: dns-default-98wcq
    namespace: openshift-dns
    resourceVersion: "5194"
    uid: 34024fe9-9311-4ca8-8e75-8a65d80ec4ff
  kind: Event
  lastTimestamp: "2020-05-26T09:40:13Z"
  message: Created container dns
  metadata:
    creationTimestamp: "2020-05-26T09:40:13Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:13Z"
    name: dns-default-98wcq.16128a9a58cc6320
    namespace: openshift-dns
    resourceVersion: "5441"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-98wcq.16128a9a58cc6320
    uid: ed5bbaa0-57af-42e0-aff8-adf29bda737f
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:13Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns}
    kind: Pod
    name: dns-default-98wcq
    namespace: openshift-dns
    resourceVersion: "5194"
    uid: 34024fe9-9311-4ca8-8e75-8a65d80ec4ff
  kind: Event
  lastTimestamp: "2020-05-26T09:40:13Z"
  message: Started container dns
  metadata:
    creationTimestamp: "2020-05-26T09:40:13Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:13Z"
    name: dns-default-98wcq.16128a9a5b72d839
    namespace: openshift-dns
    resourceVersion: "5446"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-98wcq.16128a9a5b72d839
    uid: 55e5eb3a-cbd1-43b4-bcf7-9eb7886cd98b
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:13Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: dns-default-98wcq
    namespace: openshift-dns
    resourceVersion: "5194"
    uid: 34024fe9-9311-4ca8-8e75-8a65d80ec4ff
  kind: Event
  lastTimestamp: "2020-05-26T09:40:13Z"
  message: Container image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:29f0d4919af5f9159b3bdc4deb8929b0e9320640dd4985546ca68b87d1cadf30"
    already present on machine
  metadata:
    creationTimestamp: "2020-05-26T09:40:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:14Z"
    name: dns-default-98wcq.16128a9a5be50da7
    namespace: openshift-dns
    resourceVersion: "5448"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-98wcq.16128a9a5be50da7
    uid: f494cac0-45b6-4bd2-89c5-d2078902df46
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:14Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: dns-default-98wcq
    namespace: openshift-dns
    resourceVersion: "5194"
    uid: 34024fe9-9311-4ca8-8e75-8a65d80ec4ff
  kind: Event
  lastTimestamp: "2020-05-26T09:40:14Z"
  message: Created container kube-rbac-proxy
  metadata:
    creationTimestamp: "2020-05-26T09:40:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:14Z"
    name: dns-default-98wcq.16128a9a69e31e6a
    namespace: openshift-dns
    resourceVersion: "5454"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-98wcq.16128a9a69e31e6a
    uid: c68c5d1b-c564-46cc-8135-6eab412d136f
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:14Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: dns-default-98wcq
    namespace: openshift-dns
    resourceVersion: "5194"
    uid: 34024fe9-9311-4ca8-8e75-8a65d80ec4ff
  kind: Event
  lastTimestamp: "2020-05-26T09:40:14Z"
  message: Started container kube-rbac-proxy
  metadata:
    creationTimestamp: "2020-05-26T09:40:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:14Z"
    name: dns-default-98wcq.16128a9a6c5f2eee
    namespace: openshift-dns
    resourceVersion: "5460"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-98wcq.16128a9a6c5f2eee
    uid: 39745ded-2c05-430d-8cfc-1a88e56a4e71
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:14Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-node-resolver}
    kind: Pod
    name: dns-default-98wcq
    namespace: openshift-dns
    resourceVersion: "5194"
    uid: 34024fe9-9311-4ca8-8e75-8a65d80ec4ff
  kind: Event
  lastTimestamp: "2020-05-26T09:40:14Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:1c0250a6bf12b77a50d0c159d90a772568a8c163401af4cf356dc38deea2258a"
  metadata:
    creationTimestamp: "2020-05-26T09:40:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:14Z"
    name: dns-default-98wcq.16128a9a6c9649a7
    namespace: openshift-dns
    resourceVersion: "5461"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-98wcq.16128a9a6c9649a7
    uid: 43a60c44-252d-4d19-b3f3-c56ab3edaec2
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:21Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-node-resolver}
    kind: Pod
    name: dns-default-98wcq
    namespace: openshift-dns
    resourceVersion: "5194"
    uid: 34024fe9-9311-4ca8-8e75-8a65d80ec4ff
  kind: Event
  lastTimestamp: "2020-05-26T09:40:21Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:1c0250a6bf12b77a50d0c159d90a772568a8c163401af4cf356dc38deea2258a"
  metadata:
    creationTimestamp: "2020-05-26T09:40:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:21Z"
    name: dns-default-98wcq.16128a9c1c3b27d8
    namespace: openshift-dns
    resourceVersion: "5684"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-98wcq.16128a9c1c3b27d8
    uid: d896f799-a5af-4bc1-86f7-4fe438143c8c
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:21Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-node-resolver}
    kind: Pod
    name: dns-default-98wcq
    namespace: openshift-dns
    resourceVersion: "5194"
    uid: 34024fe9-9311-4ca8-8e75-8a65d80ec4ff
  kind: Event
  lastTimestamp: "2020-05-26T09:40:21Z"
  message: Created container dns-node-resolver
  metadata:
    creationTimestamp: "2020-05-26T09:40:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:21Z"
    name: dns-default-98wcq.16128a9c2c3a88ca
    namespace: openshift-dns
    resourceVersion: "5693"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-98wcq.16128a9c2c3a88ca
    uid: 5c8600a7-7877-4bd2-b77c-76e76ff00ea0
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:21Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-node-resolver}
    kind: Pod
    name: dns-default-98wcq
    namespace: openshift-dns
    resourceVersion: "5194"
    uid: 34024fe9-9311-4ca8-8e75-8a65d80ec4ff
  kind: Event
  lastTimestamp: "2020-05-26T09:40:21Z"
  message: Started container dns-node-resolver
  metadata:
    creationTimestamp: "2020-05-26T09:40:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:21Z"
    name: dns-default-98wcq.16128a9c2f51cf39
    namespace: openshift-dns
    resourceVersion: "5694"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-98wcq.16128a9c2f51cf39
    uid: 7fe0528c-8934-4e89-9639-30d1e5f2ff52
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:06Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-default-g2z89
    namespace: openshift-dns
    resourceVersion: "5193"
    uid: 8a33c3c2-43c1-4dd6-a8ea-f5b767cf22c6
  kind: Event
  lastTimestamp: "2020-05-26T09:40:06Z"
  message: Successfully assigned openshift-dns/dns-default-g2z89 to skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  metadata:
    creationTimestamp: "2020-05-26T09:40:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:40:06Z"
    name: dns-default-g2z89.16128a98a98c0e61
    namespace: openshift-dns
    resourceVersion: "5203"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-g2z89.16128a98a98c0e61
    uid: c3c57cdb-c009-4d5c-96bd-6e62210a4271
  reason: Scheduled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:06Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-default-g2z89
    namespace: openshift-dns
    resourceVersion: "5197"
    uid: 8a33c3c2-43c1-4dd6-a8ea-f5b767cf22c6
  kind: Event
  lastTimestamp: "2020-05-26T09:40:06Z"
  message: 'MountVolume.SetUp failed for volume "metrics-tls" : secret "dns-default-metrics-tls"
    not found'
  metadata:
    creationTimestamp: "2020-05-26T09:40:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:06Z"
    name: dns-default-g2z89.16128a98b59e8f95
    namespace: openshift-dns
    resourceVersion: "5220"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-g2z89.16128a98b59e8f95
    uid: 0c63a59f-4fca-4115-b673-b71db7f35c8c
  reason: FailedMount
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:09Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: dns-default-g2z89
    namespace: openshift-dns
    resourceVersion: "5219"
    uid: 8a33c3c2-43c1-4dd6-a8ea-f5b767cf22c6
  kind: Event
  lastTimestamp: "2020-05-26T09:40:09Z"
  message: Add eth0 [10.129.0.5/23]
  metadata:
    creationTimestamp: "2020-05-26T09:40:09Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2020-05-26T09:40:09Z"
    name: dns-default-g2z89.16128a995f7552d3
    namespace: openshift-dns
    resourceVersion: "5294"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-g2z89.16128a995f7552d3
    uid: ea0bf1a7-bf48-4aba-8d37-00621f85d4f5
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:10Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns}
    kind: Pod
    name: dns-default-g2z89
    namespace: openshift-dns
    resourceVersion: "5197"
    uid: 8a33c3c2-43c1-4dd6-a8ea-f5b767cf22c6
  kind: Event
  lastTimestamp: "2020-05-26T09:40:10Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:156211b7caac58589cfd2a498863527996ab23350556a2d2ddff2f0916c77665"
  metadata:
    creationTimestamp: "2020-05-26T09:40:10Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:10Z"
    name: dns-default-g2z89.16128a997aa316d5
    namespace: openshift-dns
    resourceVersion: "5317"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-g2z89.16128a997aa316d5
    uid: bee6af1c-02b1-4c56-9de3-805296dcad3f
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:19Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns}
    kind: Pod
    name: dns-default-g2z89
    namespace: openshift-dns
    resourceVersion: "5197"
    uid: 8a33c3c2-43c1-4dd6-a8ea-f5b767cf22c6
  kind: Event
  lastTimestamp: "2020-05-26T09:40:19Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:156211b7caac58589cfd2a498863527996ab23350556a2d2ddff2f0916c77665"
  metadata:
    creationTimestamp: "2020-05-26T09:40:19Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:19Z"
    name: dns-default-g2z89.16128a9bbf41c788
    namespace: openshift-dns
    resourceVersion: "5615"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-g2z89.16128a9bbf41c788
    uid: 9487b923-3da5-40fb-82ba-6afb44dfc7ae
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:20Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns}
    kind: Pod
    name: dns-default-g2z89
    namespace: openshift-dns
    resourceVersion: "5197"
    uid: 8a33c3c2-43c1-4dd6-a8ea-f5b767cf22c6
  kind: Event
  lastTimestamp: "2020-05-26T09:40:20Z"
  message: Created container dns
  metadata:
    creationTimestamp: "2020-05-26T09:40:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:20Z"
    name: dns-default-g2z89.16128a9bcbb5273b
    namespace: openshift-dns
    resourceVersion: "5627"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-g2z89.16128a9bcbb5273b
    uid: aff8e3e6-9fbf-4ef9-ac36-b33250b9e0cb
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:20Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns}
    kind: Pod
    name: dns-default-g2z89
    namespace: openshift-dns
    resourceVersion: "5197"
    uid: 8a33c3c2-43c1-4dd6-a8ea-f5b767cf22c6
  kind: Event
  lastTimestamp: "2020-05-26T09:40:20Z"
  message: Started container dns
  metadata:
    creationTimestamp: "2020-05-26T09:40:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:20Z"
    name: dns-default-g2z89.16128a9bcffb2fe2
    namespace: openshift-dns
    resourceVersion: "5635"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-g2z89.16128a9bcffb2fe2
    uid: 3917f425-706a-419c-b273-476a29cd3945
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:20Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: dns-default-g2z89
    namespace: openshift-dns
    resourceVersion: "5197"
    uid: 8a33c3c2-43c1-4dd6-a8ea-f5b767cf22c6
  kind: Event
  lastTimestamp: "2020-05-26T09:40:20Z"
  message: Container image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:29f0d4919af5f9159b3bdc4deb8929b0e9320640dd4985546ca68b87d1cadf30"
    already present on machine
  metadata:
    creationTimestamp: "2020-05-26T09:40:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:20Z"
    name: dns-default-g2z89.16128a9bd085f0fe
    namespace: openshift-dns
    resourceVersion: "5636"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-g2z89.16128a9bd085f0fe
    uid: 12a26d8f-b026-4f56-a929-67924825cbaf
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:20Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: dns-default-g2z89
    namespace: openshift-dns
    resourceVersion: "5197"
    uid: 8a33c3c2-43c1-4dd6-a8ea-f5b767cf22c6
  kind: Event
  lastTimestamp: "2020-05-26T09:40:20Z"
  message: Created container kube-rbac-proxy
  metadata:
    creationTimestamp: "2020-05-26T09:40:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:20Z"
    name: dns-default-g2z89.16128a9bdc7a0cbc
    namespace: openshift-dns
    resourceVersion: "5637"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-g2z89.16128a9bdc7a0cbc
    uid: 0883c4e6-c79e-46b2-9f29-722386ef0c07
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:20Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: dns-default-g2z89
    namespace: openshift-dns
    resourceVersion: "5197"
    uid: 8a33c3c2-43c1-4dd6-a8ea-f5b767cf22c6
  kind: Event
  lastTimestamp: "2020-05-26T09:40:20Z"
  message: Started container kube-rbac-proxy
  metadata:
    creationTimestamp: "2020-05-26T09:40:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:20Z"
    name: dns-default-g2z89.16128a9bde88902b
    namespace: openshift-dns
    resourceVersion: "5638"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-g2z89.16128a9bde88902b
    uid: 8ba20930-16a8-4735-8d76-d896da8aa152
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:20Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-node-resolver}
    kind: Pod
    name: dns-default-g2z89
    namespace: openshift-dns
    resourceVersion: "5197"
    uid: 8a33c3c2-43c1-4dd6-a8ea-f5b767cf22c6
  kind: Event
  lastTimestamp: "2020-05-26T09:40:20Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:1c0250a6bf12b77a50d0c159d90a772568a8c163401af4cf356dc38deea2258a"
  metadata:
    creationTimestamp: "2020-05-26T09:40:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:20Z"
    name: dns-default-g2z89.16128a9bdea162d8
    namespace: openshift-dns
    resourceVersion: "5639"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-g2z89.16128a9bdea162d8
    uid: a8e90233-8231-48ec-a6f0-9b6460eaee30
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:29Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-node-resolver}
    kind: Pod
    name: dns-default-g2z89
    namespace: openshift-dns
    resourceVersion: "5197"
    uid: 8a33c3c2-43c1-4dd6-a8ea-f5b767cf22c6
  kind: Event
  lastTimestamp: "2020-05-26T09:40:29Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:1c0250a6bf12b77a50d0c159d90a772568a8c163401af4cf356dc38deea2258a"
  metadata:
    creationTimestamp: "2020-05-26T09:40:29Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:29Z"
    name: dns-default-g2z89.16128a9e0505ae6b
    namespace: openshift-dns
    resourceVersion: "5894"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-g2z89.16128a9e0505ae6b
    uid: 5442608c-8a2b-42d6-8e5e-7aca0ee1b11c
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:29Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-node-resolver}
    kind: Pod
    name: dns-default-g2z89
    namespace: openshift-dns
    resourceVersion: "5197"
    uid: 8a33c3c2-43c1-4dd6-a8ea-f5b767cf22c6
  kind: Event
  lastTimestamp: "2020-05-26T09:40:29Z"
  message: Created container dns-node-resolver
  metadata:
    creationTimestamp: "2020-05-26T09:40:29Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:29Z"
    name: dns-default-g2z89.16128a9e0f951f8b
    namespace: openshift-dns
    resourceVersion: "5896"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-g2z89.16128a9e0f951f8b
    uid: 6daa5aa9-e164-44c4-900b-f62e7442d97e
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:29Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{dns-node-resolver}
    kind: Pod
    name: dns-default-g2z89
    namespace: openshift-dns
    resourceVersion: "5197"
    uid: 8a33c3c2-43c1-4dd6-a8ea-f5b767cf22c6
  kind: Event
  lastTimestamp: "2020-05-26T09:40:29Z"
  message: Started container dns-node-resolver
  metadata:
    creationTimestamp: "2020-05-26T09:40:29Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:40:29Z"
    name: dns-default-g2z89.16128a9e12128aed
    namespace: openshift-dns
    resourceVersion: "5898"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default-g2z89.16128a9e12128aed
    uid: 1ac08d2e-9c3c-4f00-815a-ab44036384eb
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:06Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: dns-default
    namespace: openshift-dns
    resourceVersion: "5189"
    uid: 294caab0-bd52-426b-8723-d226b3b0dafb
  kind: Event
  lastTimestamp: "2020-05-26T09:40:06Z"
  message: 'Created pod: dns-default-98wcq'
  metadata:
    creationTimestamp: "2020-05-26T09:40:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:40:06Z"
    name: dns-default.16128a98a80072a9
    namespace: openshift-dns
    resourceVersion: "5192"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default.16128a98a80072a9
    uid: 9d1d641d-0de3-4e26-a30d-0749235e478c
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:06Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: dns-default
    namespace: openshift-dns
    resourceVersion: "5189"
    uid: 294caab0-bd52-426b-8723-d226b3b0dafb
  kind: Event
  lastTimestamp: "2020-05-26T09:40:06Z"
  message: 'Created pod: dns-default-g2z89'
  metadata:
    creationTimestamp: "2020-05-26T09:40:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:40:06Z"
    name: dns-default.16128a98a89f6f93
    namespace: openshift-dns
    resourceVersion: "5196"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default.16128a98a89f6f93
    uid: 65b6d87b-3a6a-420b-b338-de28a35a8f7d
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:06Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: dns-default
    namespace: openshift-dns
    resourceVersion: "5189"
    uid: 294caab0-bd52-426b-8723-d226b3b0dafb
  kind: Event
  lastTimestamp: "2020-05-26T09:40:06Z"
  message: 'Created pod: dns-default-65jrk'
  metadata:
    creationTimestamp: "2020-05-26T09:40:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:40:06Z"
    name: dns-default.16128a98a8b5ef39
    namespace: openshift-dns
    resourceVersion: "5202"
    selfLink: /api/v1/namespaces/openshift-dns/events/dns-default.16128a98a8b5ef39
    uid: 25cbf437-11e2-40dc-bdd0-b5bea4ffdd37
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
kind: EventList
metadata:
  resourceVersion: "55851"
  selfLink: /api/v1/namespaces/openshift-dns/events
